#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-wfST54B880Axz4IK6U9sj
key:                  pandoc-server-0.1.0.5-wfST54B880Axz4IK6U9sj
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  4960d1584a77dc3b4c2333d3a6ee98e9
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-wfST54B880Axz4IK6U9sj
depends:
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm base-4.17.2.1
    base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-76yw3V7HKvi3f9bjzLOciT
    pandoc-3.1.12.1-HzkEQCOjhmxEOqySd6u55p
    pandoc-types-1.23.1-CqEfPosQYGE1z2cXhgapJW
    servant-server-0.20.2-2owQwTtCTZt190SVmYjycE
    skylighting-0.14.1.1-JsNrp5QVOF3JkYckH5GltD text-2.0.2
    unicode-collation-0.1.3.6-1D1VBWfUgx57eLx2PpZ5wL
    wai-3.2.4-4Eku3UfMGhgDbjpy43LdJg
    wai-cors-0.2.7-JgXdYA4prcA1sfqaXinivC

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

